<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">12.435000419617</MDI>
      <MDI key="STATISTICS_MEAN">-10.718470988492</MDI>
      <MDI key="STATISTICS_MINIMUM">-31.211000442505</MDI>
      <MDI key="STATISTICS_STDDEV">5.981932075705</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
